@import url(https://fonts.googleapis.com/css?family=Lora);
body {margin:0;}
h2 {
  font-family: monospace;
  color: #606060;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.topmenu > li {
  display: inline-block;
  margin-right: 20px;
  position: relative;
}
.topmenu > li:last-child {
  margin-right: 0;
}
.topmenu > li a {
  display: block;
  padding: 10px 15px;
  text-decoration: none;
  outline: none;
  font-family: 'NimbusSanNov', serif;
  transition: .5s linear;
  font-size: 17px;
}

.submenu > li a {
  display: block;
  padding: 10px 15px;
  text-decoration: none;
  outline: none;
  font-family: 'NimbusSanNov', serif;
  transition: .5s linear;
  font-size: 17px;

  border-bottom: 1px solid rgba(255,255,255,.3);
  /*color: white;*/
  color: #2b2b2b;
}
.fa {
  font-family: "FontAwesome";
  color: inherit;
  padding-left: 10px;
}
.submenu {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  z-index: 10;
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}
.one {
  /*background: #ECDAD6;*/
  background: #509e2f;
  height: 45px;
  position: fixed;
  width: 100%;
  z-index: 1000;
  top: 0
}

.one ul a {
  /*color: #fffee8;
  text-shadow: black 0 0 2px;*/
  color: #2b2b2b;
  text-shadow: #eeeeee 0 0 100px;
}
.one .submenu {
  display: none;
  background: #97ba1e;
}
.one ul li:hover .submenu {
  display: block;
}
.two ul {
  background: #D4E7EE;
}
.two ul a {
  color: #29838C;
}
.two .submenu {
  visibility: hidden;
  background: #ADC0CE;
}
.two ul li:hover .submenu {
  visibility: visible;
}
.three ul {
  background: #E4EFD1;
}
.three ul a {
  color: #74924C;
}
.three .submenu {
  visibility: hidden;
  opacity: 0;
  background: #BAD78B;
}
.three ul li:hover .submenu {
  visibility: visible;
  opacity: 1;
}
.four ul {
  background: #FFD7A7;
}
.four .submenu {
  -webkit-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
  -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
  background: #FFAB51;
}
.four ul li:hover .submenu {
  -webkit-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
}
.four ul a {
  color: #9B4222;
}
.five ul {
  background: #FFE075;
}
.five ul a {
  color: #A87B31;
}
.five .submenu {
  background: #EEBD1A;
}

div.menulist {
  display: inline-block;
  height: inherit;
}

div.greeting {
  display: flex;
  float: right;
  height: inherit;
  align-items: center;
  margin-right: 15px;
}

div.action {
  margin-left: 20px;
}